	<?php
	include("link/databaseconnection.php");
session_start();



$mobile=$_POST['mobile'];
 $sel="select * from payment_fees where billing_tel='$mobile' and order_status='Success' or order_id='$mobile' and order_status='Success'";
	$res=mysqli_query($conn,$sel);
	
	$row=mysqli_fetch_array($res,MYSQLI_BOTH);
	
	$sel2="select * from registration2 where mobile='$mobile' ";
	$res2=mysqli_query($conn,$sel2);
	
	$row2=mysqli_fetch_array($res2,MYSQLI_BOTH);
	if($row2 or $row)
	{
		$_SESSION['mobile']=$mobile;
		echo"<script>alert('Login Succesfully ');window.location.href='login_success_student_area.php';</script>";
	}
	else
	{
	echo"<script>alert('Mobile No./Order Id not Exist');window.location.href='login_student_area.php';</script>";
	}
?>